@font-face {
    font-family: 'OpenSansHebrewBold';
    src: url('fonts/OpenSansHebrewBold.eot');
    src: url('fonts/OpenSansHebrewBold.eot') format('embedded-opentype'),
         url('fonts/OpenSansHebrewBold.woff2') format('woff2'),
         url('fonts/OpenSansHebrewBold.woff') format('woff'),
         url('fonts/OpenSansHebrewBold.ttf') format('truetype'),
         url('fonts/OpenSansHebrewBold.svg#OpenSansHebrewBold') format('svg');
}
@font-face {
    font-family: 'open_sans_hebrewregular';
    src: url('fonts/opensanshebrew-regular-webfont.eot');
    src: url('fonts/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensanshebrew-regular-webfont.woff2') format('woff2'),
         url('fonts/opensanshebrew-regular-webfont.woff') format('woff'),
         url('fonts/opensanshebrew-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,
p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,
dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,
sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,
label,legend,table,caption,tbody,tfoot,thead,tr,th,td { 
	margin:0; 
	padding:0; 
	border:0; 
	outline:0; 
	vertical-align:baseline;
}
body {
	color:#000;
	padding:0;
	margin:0;
	font-size:12px;
	background:#f0f5f9;
	font-family: 'open_sans_hebrewregular';
}
ul,ol { list-style:none; }
img,fieldset { border:none; }	
a { text-decoration:none; }
a:hover { text-decoration:none; }
article,aside,details,figcaption,figure,footer,
header,hgroup,main,nav,section,summary {
    display: block;
}
figure {
	margin:0;
	padding:0;
}
.clearfix {
	width:100%;
	overflow:hidden;
}
html { -webkit-text-size-adjust: none; }
img {
	display:block;
	max-width:100%;
	height:auto;
}
input,textarea {-webkit-appearance: none;
     border-radius: 0;}
*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
input[placeholder], 
[placeholder], 
*[placeholder] {color: inherit}
*::-webkit-input-placeholder { color:inherit}
*:-moz-placeholder {
    color:inherit ;
    opacity:  1;
}
*::-moz-placeholder {
    color:inherit ;
    opacity:  1;
}
*:-ms-input-placeholder {color:inherit}
/*----------------------*/
/*     Page structure   */
/*----------------------*/
#wrapper {
	direction:rtl;
	unicode-bidi:embed;
}
#main_content_area {
	max-width:1144px;
	margin:0 auto;
	background:#fff;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.30);
	-moz-box-shadow:    0px 0px 7px 0px rgba(50, 50, 50, 0.30);
	box-shadow:         0px 0px 7px 0px rgba(50, 50, 50, 0.30);
	position:relative;
}
#main_content_area:before {
	width:228px;
	height:96%;
	content:"";
	background:#fdfefe;
	border:1px solid #f0f5f9;
	border-top:none;
	position:absolute;
	right:0;
	top:0;
	z-index:1;
}
#main_content {
	margin-right:228px;
}
#right_menu {
	width:228px;
	float:right;
	padding:10px 20px 20px 20px;
	z-index:2;
	position:relative;
}
.post_date {
	text-align:left;
}
.post_date span {
	font-size:16px;
	color:#3a444a;
	display:block;
}
.logo_area {
	direction:ltr;
	padding-bottom:54px;
}
.logo {
	width:100%;
}
.mobile_logo { display:none}
.logo_area p {
	font-size:13px;
	line-height:16px;
	color:#3a444a;
}
.side_menu {
	width:100%;
}
.side_menu ul li { padding-bottom:5px}
.side_menu ul li span {
	display:block;
	padding-right:40px;
}
.side_menu ul li:nth-child(1) span{ 
	background:url(images/icon_bg5.png) no-repeat;
	background-position:right 13px;
}
.side_menu ul li.active:nth-child(1) span {
	background-position:right -173px;
}
.side_menu ul li:nth-child(2) span { 
	background:url(images/icon_bg6.png) no-repeat;
	background-position:right 14px;
}
.side_menu ul li.active:nth-child(2) span {
	background-position:right -173px;
}
.side_menu ul li:nth-child(3) span{ 
	background:url(images/icon_bg7.png) no-repeat;
	background-position:right 12px;
}
.side_menu ul li.active:nth-child(3) span {
	background-position:right -172px;
}
.side_menu ul li:nth-child(4) span{
	background:url(images/icon_bg8.png) no-repeat;
	background-position:right 10px;
}
.side_menu ul li.active:nth-child(4) span {
	background-position:right -170px;
}
.side_menu ul li:nth-child(5) span{
	background:url(images/icon_bg9.png) no-repeat;
	background-position:right 10px;
}
.side_menu ul li.active:nth-child(5) span {
	background-position:right -169px;
}
.side_menu ul li:nth-child(6) span { 
	background:url(images/icon_bg10.png) no-repeat;
	background-position:right 12px;
}
.side_menu ul li.active:nth-child(6) span {
	background-position:right -171px;
}
.side_menu ul li:nth-child(7) span {
	background:url(images/icon_bg11.png) no-repeat;
	background-position:right 9px;
}
.side_menu ul li.active:nth-child(7) span {
	background-position:right -169px;
}
.side_menu ul li a {
	display:block;
	padding:5px 17px 5px 10px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-size:14px;
	color:#3a444a;
	height:50px;
	line-height:40px;
}
.side_menu ul li a:hover {
	background-color:#f0f5f9;
}
.side_menu ul li.active a:hover,
.side_menu ul li.active a {
	background-color:#6772e5;
	color:#fff;
	font-family: 'OpenSansHebrewBold';
}
#header_area {
	background:url(images/bgr_header_area.jpg) no-repeat center top;
	width:100%;
}
header {
	width:100%;
	overflow:hidden;
}
.header_box {
	max-width:916px;
	height:80px;
	padding:20px;
	background:rgba(88,92,192,0);
}
.main_logo { display:block}
.sticky_logo { display:none}
.header_left {
	float:left;
}
nav {
	float:right;
}
nav ul li {
	float:left;
	padding-left:17px;
	font-size:16px;
}
nav ul li a {
	color:#fff;
}
.register_btn {
	width:110px;
	float:left;
	margin-right:24px;
}
.register_btn a {
	display:block;
	width:100%;
	height:40px;
	padding:0 12px 0 10px;
	background-color:#fff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-size:13px;
	color:#5458c9;
	line-height:40px;
	font-family: 'OpenSansHebrewBold';
}
.register_btn a span {
	display:block;
	padding-right:30px;
	background:url(images/icon_lock.png) no-repeat right center;
}
.profile_btn {
	width:110px;
	float:left;
	margin-right:30px;
}
.profile_btn a {
	display:block;
	width:100%;
	height:40px;
	padding:0 50px 0 10px;
	background:url(images/bgr_profile.png) repeat;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-size:13px;
	color:#fff;
	line-height:40px;
	font-family: 'OpenSansHebrewBold';
	position:relative;
}
.profile_btn a span {
	width:26px;
	height:26px;
	display:block;
	position:absolute;
	right:8px;
	top:7px;
}
.profile_btn a span img {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.search_area {
	float:left;
	padding-top:10px;
}
.search_icon {
	background:url(images/search.png) no-repeat;
	width:19px;
	height:19px;
	cursor:pointer;
}
.header_info {
	padding:28px 20px 8px 20px;
	text-align:center;
}
.header_info h1 {
	font-size:30px;
	color:#fff;
	font-weight:normal;
	font-family: 'OpenSansHebrewBold';
	padding-bottom:10px;
}
.header_info p {
	color:#b6bfed;
	font-size:16px;
}
.select_box_area {
	padding:30px 20px 20px 20px;
	position:relative;
}
.two_select_box {
	width:100%;
	background:#fff;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.20);
	-moz-box-shadow:    0px 0px 7px 0px rgba(0, 0, 0, 0.20);
	box-shadow:         0px 0px 7px 0px rgba(0, 0, 0, 0.20);
	padding:31px 20px 20px 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position:relative;
}
.select_box_column {
	width:43.8%;
	float:left;
}
.form_right {
	float:right;
}
.select_box_column h4 {
	font-size:16px;
	font-weight:normal;
	color:#6c7c85;
	padding-bottom:14px;
}
.select_box_column form {
	position:relative;
	padding-left:98px;
	width:100%;
	display:block;
	padding-bottom:17px;
}
.select_box_column input[type="submit"] {
	width:90px;
	height:42px;
	background:#6772e5;
	border:none;
	outline:none;
	font-size:14px;
	text-align:center;
	color:#fff;
	font-family: 'OpenSansHebrewBold';
	cursor:pointer;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	position:absolute;
	left:0;
	top:0;
}
.select_widget {
	width:100%;
}
.form_btm {
	text-align:left;
}
.form_btm a {
	display:inline-block;
	font-size:13px;
	color:#6772e5;
}
.form_divider {
	width:16px;
	text-align:center;
	position:absolute;
	left:49%;
	bottom:22px;
	padding:24px 0;
	background:url(images/bgr_dot.png) repeat-y center 100%;
}
.form_divider span {
	display:block;
	padding:8px 0;
	background:#fff;
	color:#6c7c85;
	font-size:14px;
}
.sidenav {
    width:0;
	max-width:320px;
	height:100%;
	direction:ltr;
    position: fixed;
    z-index: 600;
    top: 0;
    right: 0;
    overflow-x: hidden;
	background:#fff;
    transition: 0.3s;
	display:none;
}
.menu_hide .sidenav { width:0 !important}

.header_container {
	position:relative;
	padding:15px;
	height:100%;
	max-width:320px;
	background:#fff;
	direction:rtl;
}
.fadebox {
	position:fixed;
	width:100%;
	height:100%;
    background-color:rgba(0,0,0,0.45);
	z-index:500;
	display:none;
	transition: 0.5s;
}
.menu_button { display:none; padding-top:5px; cursor:pointer}
.closebtn {
	position:absolute;
	right:15px;
	top:10px;
	font-size:25px;
	color:#474f55;
}
.menu_button .fa {
	font-size:30px;
	color:#fff;
}
.mobile_search {
	width:100%;
	position:relative;
	padding-bottom:15px;
	border-bottom:1px solid #9b9b9b;
	margin-bottom:15px
}
.mobile_search input[type="text"] {
	width:100%;
	height:42px;
	background:#fff;
	border:1px solid #9b9b9b;
	font-size:16px;
	color:#9b9b9b;
	padding:5px 10px 5px 40px;
	outline:none;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.mobile_search input[type="submit"] {
	background: url(images/bgr_search2.png) no-repeat;
	border:none;
	width:23px;
	height:22px;
	outline:none;
	cursor:pointer;
	position:absolute;
	left:10px;
	top:10px;
}
.brand_logo_area {
	padding:22px 20px 10px 20px;
	overflow:hidden;
}
.brand_logo_holder {
	border-bottom:1px solid #dcdcdc;
}
.brand_logo_inner .brand_logo_holder {
	border:none;
}
.brand_logo_bg {
	margin-right:-40px;
}
.brand_logo {
	width:20%;
	float:right;
	padding:0 40px 23px 0;
}
.brand_logo_inner .brand_logo { padding-bottom:0}
.utilities_mobile { display:none}
.feature_column.desktop_view,
.brand_logo.desktop_view { display:block !important}
.brand_logo span {
	display:block;
	text-align:center;
	font-size:12px;
	color:#a8b2ba;
}
.brand_pic {
	padding:17px 5px;
	background:#fff;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.10);
	-moz-box-shadow:    0px 0px 7px 0px rgba(0, 0, 0, 0.10);
	box-shadow:         0px 0px 7px 0px rgba(0, 0, 0, 0.10);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom:10px;
}
.brand_pic img { margin:0 auto}
#two_content_column {
	width:100%;
	padding:29px 0 10px 0;
	position:relative;
	z-index:1;
}
#content_right {
	width:73.14%;
	float:right;
	position:relative;
	z-index:5;
}
#content_right.top_up { margin-top:-38px;}
#content_left {
	width:26.86%;
	float:left;
	padding:0 20px;
}
#content_left h3 { padding-right:0 !important}
.links_area h3,
.new_project_area h3,
.recent_post_area h3,
.news_and_review_area h3,
#two_content_column h3 {
	font-size:26px;
	color:#3a444a;
	font-weight:normal;
	padding-bottom:18px;
	padding-right:20px;
}
.links_area h3,
.recent_post_area h3,
.news_and_review_area h3 {
	padding-right:0;
	padding-bottom:22px;
}
.content_feature_box {
	background:#f5f8fb;
	border:1px solid #eaf0f5;
	padding:16px 19px 16px 14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
}
.tab_content_area {
	position:relative;
	z-index:1;
}
.content_feature_holder {
	overflow:hidden;
	margin-left:-14px;
}
.feature_column {
	width:33.33%;
	float:right;
	padding:0 0 14px 14px;
}
.tab_content_area .feature_column { padding-bottom:4px}
.column_bg {
	border:1px solid #dee5ea;
	background:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	min-height:110px;
	padding:10px 7px 10px 10px;
}
.tab_content_area .column_bg {
	min-height:inherit;
	cursor:pointer;
	padding-left:2px
}
.active .column_bg,
.tab_content_area .column_bg:hover {
	background:#6772e5;
}
.title_icon .hover_icon { 
	display:none;
	position:absolute;
	right:0;
	top:0;
}
.active .column_bg .title_icon .hover_icon,
.column_bg:hover .title_icon .hover_icon {
	display:block;
}
.active .column_bg .title_icon .normal_icon,
.column_bg:hover .title_icon .normal_icon {
	display:none
}
.active .column_bg h6 a,
.tab_content_area .column_bg:hover h6 a { color:#fff}
.column_bg:hover {
	background:#f0f5f9;
}
.search_icon_mobile { display:none}
.column_title {
	position:relative;
	padding-right:32px;
	margin-bottom:12px;
}
.tab_content_area .column_title {
	margin:0;
}
.title_icon {
	width:19px;
	position: absolute;
	right:0;
	top:0;
	z-index:1;
}
.column_title h6 {
	font-size:16px;
	color:#3a444a;
	line-height:19px;
	font-weight:normal;
	font-family: 'OpenSansHebrewBold';
}
.column_title h6 a { color:#3a444a}
.feature_column p {
	font-size:14px;
	color:#6c7c85;
	line-height:20px;
}
.feature_column p a { color:#6c7c85}
.more_feature {
	text-align:left;
	padding-top:12px;
}
.more_feature a {
	width:130px;
	text-align:center;
	display:inline-block;
	font-size:13px;
	color:#6772e5;
	border:1px solid #6772e5;
	line-height:34px;
	padding:0 5px;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	font-family: 'OpenSansHebrewBold';
}
.more_feature a:hover {
	color:#fff;
	background:#6772e5;
}
.professional_forums .more_feature { text-align:center; padding-top:9px}
.left_menu .more_feature {
	text-align:center;
	border-bottom:1px solid #ebeaea;
	padding-bottom:22px;
}
.left_menu {
	padding:0;
}
.left_menu ul { padding-bottom:3px}
.left_menu ul li {
	padding-bottom:6px;
}
.left_menu ul li a {
	display:block;
	padding:0 14px 0 10px;
	font-size:13px;
	color:#3a444a;
	font-family: 'OpenSansHebrewBold';
	background:#e6e8ff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.10);
	-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.10);
	box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.10);
}
.left_menu ul li a:hover {
	 background-color:#6772e5;
	 color:#fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0);
	-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0);
	box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0);
}
.left_menu ul li span {
	display:block;
	padding:16px 0;
	padding-right:30px;
}
.left_menu ul li.utilities_icon1 a span {
	background:url(images/icon_bg1.png) no-repeat right top;
}
.left_menu ul li.utilities_icon1 a:hover span { background-position:right -168px}
.left_menu ul li.utilities_icon2 a span {
	background:url(images/icon_bg2.png) no-repeat right top;
}
.left_menu ul li.utilities_icon2 a:hover span { background-position:right -168px}
.left_menu ul li.utilities_icon3 a span {
	background:url(images/icon_bg3.png) no-repeat right top;
}
.left_menu ul li.utilities_icon3 a:hover span { background-position:right -167px}
.left_menu ul li.utilities_icon4 a span {
	background:url(images/icon_bg4.png) no-repeat right top;
}
.left_menu ul li.utilities_icon4 a:hover span { background-position:right -166px}

.left_brand_logo {
	padding:26px 0 0 0;
}
.left_brand_logo .brand_pic { padding:16px 2px;}
.left_brand_logo .brand_logo {
	width:100%;
	padding:0;
	margin:0;
	float:none;
	text-align:center;
}
.brand_pic_inner { padding:0 !important}
.advertise_top {
	background:#eaedf1;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	 border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	padding:6px 5px;
}
.advertise_top span,
.advertise_top strong {
	display:block;
	text-align:center;
	color:#6772e4;
	line-height:20px;
	font-size:18px;
	font-weight:normal;
	font-family: 'OpenSansHebrewBold';
}
.advertise_top span {
	font-family: 'open_sans_hebrewregular';
}
.advertise_btn {
	display:inline-block;
	font-size:13px;
	color:#6772e5;
	margin:2px 0 4px 0;
	font-family: 'OpenSansHebrewBold';
}
.news_and_review_area {
	padding:20px 20px 0 20px;
}
.news_content_area {
	border-top:1px solid #dcdcdc;
	padding:23px 0 0 0;
}
.nwes_two_column {
	padding-bottom:35px;
}
.news_left {
	width:25.63%;
	float:left;
	border-right:1px solid #f0f5f9;
	padding-right:20px;
}
.news_right{
	width:74.37%;
	float:right;
	overflow:hidden;
}
.news_box_holder { padding-left:15px; overflow:hidden;}
.news_photo {
	width:48.15%;
	float:right;
}
.news_info {
	width:48.15%;
	float:left;
}
.mobile_view { display:none}
.desktop_on { display:block}
.news_info h4 {
	font-size:28px;
	color:#3a444a;
	font-weight:normal;
	font-family: 'OpenSansHebrewBold';
	padding-bottom:20px;
	margin-top:-9px;
}
.news_info h4 a {
	font-size:28px;
	color:#3a444a;
}
.news_info p {
	font-size:14px;
	color:#6c7c85;
	line-height:20px;
	padding-bottom:12px;
}
.news_info a {
	color:#6772e5;
	font-size:14px;
}
.news_widget {
	padding:10px 5px 10px 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:5px;
}
.news_widget:first-child  {	margin-top:-14px;}
.news_widget:last-child { margin-bottom:0}
.news_widget:hover { background:#f0f5f9}
.news_widget:hover h5 a { color:#6772e5}
.news_widget h5 {
	font-size:16px;
	color:#3a444a;
	font-weight:normal;
	font-family: 'OpenSansHebrewBold';
}
.news_widget h5 a { color:#3a444a}
.news_widget p {
	font-size:14px;
	line-height:20px;
	color:#6c7c85;
}
.banner {
	width:100%;
}
.single_banner {
	padding:0 20px 40px 22px;
}
.recent_post_area {
	overflow:hidden;
	padding:30px 0;
	border-bottom:1px solid #dcdcdc;
}
.professional_forums {
	width:25.63%;
	float:left;
	padding-right:20px;
}
#content_left .professional_forums {
	float:none;
	width:100%;
	padding:0;
	padding-top:36px;
}
.recent_post{
	width:74.37%;
	float:right;
}
.post_widget {
	background:#f5f8fb;
	padding:5px 20px 7px 10px;
	margin-bottom:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.post_widget h5 {
	font-size:16px;
	color:#3a444a;
	font-weight:normal;
	font-family: 'OpenSansHebrewBold';
	padding-bottom:6px;
}
.post_widget h5 a {
	color:#3a444a;
}
.post_widget p {
	font-size:14px;
	color:#6c7c85;
	padding-bottom:16px;
}
.post_widget p a {
	color:#6c7c85;
}
.post_date_box { padding-bottom:8px}
.post_date_box span {
	font-size:12px;
	color:#a6b9c4;
	display:block;
}
.post_date_box span a {
	color:#6772e5;
	text-decoration:underline;
	margin-left:5px;
}
.comments_and_edit {
	overflow:hidden;
}
.comments_item {
	float:right;
	padding-left:16px;
}
.comments_item span{
	font-size:13px;
	color:#a3aeb4;
	display:block;
	padding-right:20px;
	background:url(images/bgr_comments.png) no-repeat right center;
}
.write_comments {
	float:right;
}
.write_comments a {
	display:inline-block;
	font-size:13px;
	color:#6772e5;
	padding-right:18px;
	background:url(images/bgr_write.png) no-repeat right center;
}
.forums_widget {
	border-bottom:1px solid #ebeaea;
	padding-bottom:1px;
	margin-bottom:5px;
}
.forums_widget a {
	width:100%;
	padding:20px 14px 17px 10px;
	font-size:14px;
	color:#3a444a;
	display:block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: 'OpenSansHebrewBold';
}
.forums_widget a span {
	display:block;
	padding-right:30px;
	background:url(images/icon8.png) no-repeat right 4px;
}
.forums_widget a:hover {
	background:#f0f5f9;
	color:#6772e5;
}
.forums_widget_box {
	overflow:hidden;
	margin-bottom:12px;
}
.new_project_area {
	padding:30px 0 0 0;
}
.carousel_slider_area {
	background:#f5f8fb;
	padding:34px 20px 18px 20px;
	direction:ltr;
}
.owl-carousel {
	position:relative;
	margin-bottom:28px;
}
.item {
	background:#fff;
}
.item_photo img { width:100%}
.item_info {
	direction:rtl;
	padding:12px 28px 10px 10px;
}
.item_info h4,.item_info h4 a {
	font-size:20px;
	font-weight:normal;
	color:#3a444a;
	padding-bottom:14px;
	font-family: 'open_sans_hebrewregular';
}
.item_info p {
	font-size:14px;
	color:#6c7c85;
	line-height:20px;
	padding-bottom:12px;
}
.item_info a {
	color:#6772e5;
	font-size:13px;
	font-family: 'OpenSansHebrewBold';
}
.carousel_slider_area .more_feature a {
	position:relative;
	z-index:5;
}
.links_area {
	padding:42px 20px 40px 20px;
}
.links_holder {
	padding-bottom:22px;
}
.links_holder a {
	display:inline-block;
	padding:10px 28px 10px 35px;
	margin:0 0 10px 16px;
	background:#fff;
	color:#6772e5;
	font-family: 'OpenSansHebrewBold';
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
	-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.08);
	box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.08);
}
.links_holder a:hover {
	background:#6772e5;
	color:#fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0);
	-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0);
	box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0);
}
footer {
	padding:0;
	background:#6772e5;
	overflow:hidden;
	position:relative;
}
footer:before {
	content:"";
	width:34.44%;
	height:100%;
	background:#626dde;
	position:absolute;
	right:0;
	top:0;
	z-index:1;
}
.footer_left {
	width:63.64%;
	float:left;
	padding:38px 20px 30px 23px;
	overflow:hidden;
}
.footer_right {
	background:#626dde;
	width:34.44%;
	float:right;
	padding:43px 20px 12px 10px;
	position:relative;
	z-index:2;
}
.footer_left .logo_area {
	float:left;
	width:27%;
}
.footer_menu {
	width:70%;
	float:right;
	overflow:hidden;
	padding-top:5px;
}
footer .logo_area p { color:#fff}
.footer_logo {
	padding:0;
	padding-bottom:5px;
}
.footer_column {
	width:50%;
	float:right;
}
.footer_column:nth-child(1) {
	width:60%;
}
.footer_column:nth-child(2) {
	width:40%;
}
.footer_right h5,
.footer_column h5 {
	font-size:16px;
	font-weight:normal;
	color:#fff;
	font-family: 'OpenSansHebrewBold';
	padding-bottom:24px;
}
.footer_column ul li {
	padding-bottom:5px;
}
.footer_column ul li a {
	font-size:14px;
	color:#fff;
}
.footer_social {
	padding:7px 0 0 0;
	overflow:hidden;
}
.footer_social a {
	display:inline-block;
	float:left;
	margin-right:9px;
}
.footer_right p {
	font-size:13px;
	line-height:18px;
	color:#d6daff;
	max-width:250px;
	padding-bottom:36px;
}
.footer_right p span {
	display:inline-block;
	font-size:14px;
	color:#fff;
	padding-left:8px;
}
.footer_right p span a {
	color:#fff;
}
.footer_right .copyright {
	padding-bottom:0;
}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    background-color: #fff;
    border-radius: 4px;
    height: 4px;
    position: absolute;
    transition-duration: 0.15s;
    transition-property: transform;
    transition-timing-function: ease;
    width: 30px;
}
.sidenav .hamburger-inner, 
.sidenav .hamburger-inner::before, 
.sidenav .hamburger-inner::after { background-color:#000}
.hamburger { padding:0}
#popup_content_area {
	width:100%;
	height:100%;
	position: fixed;
	left:0;
	top:0;
	z-index:999;
	background:rgba(101,105,206,0.9);
	display:none;
	direction:rtl;
}
#popup_content {
	max-width:635px;
	background: url(images/bgr_popup_main_area.png) repeat;
	position:absolute;
	left:0;
	right:0;
	top:200px;
	margin:0 auto;
}
.close {
	cursor:pointer;
	background:url(images/bgr_close.png) no-repeat right center;
	font-size:16px;
	display:inline-block;
	color:#fff;
	padding-right:23px;
	float:left;
	margin:19px 0 0 20px;
}
.search_box {
	position:relative;
}
.search_box input[type='email'],
.search_box input[type='text'] {
	width:100%;
	background:#fff;
	height:69px;
	font-size:30px;
	color:#ababab;
	border:none;
	-webkit-border-radius:35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	padding:5px 45px 5px 65px;
	outline:none;
	font-family: 'open_sans_hebrewregular';
}
.search_box input[type='submit'] {
	width:29px;
	height:29px;
	background: url(images/bgr_search3.png) no-repeat;
	outline:none;
	border:none;
	-webkit-appearance: none; 
	-webkit-border-radius: 0;
	font-size:18px;
	color:#fff;
	padding:0;
	line-height:33px;
	text-align:center; 
	cursor:pointer;
	position:absolute;
	left:26px;
	top:20px;
	z-index:1;
}
.breadcrumb_area {
	padding:0 19px 15px 0;
}
.breadcrumb_area a,
.breadcrumb_area span {
	display:inline-block;
	font-size:12px;
	color:#99a2a8;
	margin-left:3px;
}
.breadcrumb_area span { color:#3a444a}
.title_and_search {
	padding:0;
}
.title_and_search h3 {
	float:right;
}
.small_search_box {
	width:238px;
	position:relative;
	float:right;
	padding-right:19px;
	margin-top:-4px;
}
.small_search_box input[type='email'],
.small_search_box input[type='text'] {
	width:100%;
	background:#fff;
	height:40px;
	font-size:14px;
	color:#3a444a;
	border:none;
	border:2px solid #f1f1f1;
	-webkit-border-radius:20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	padding:5px 18px 5px 35px;
	outline:none;
	font-family: 'open_sans_hebrewregular';
}
.small_search_box input[type='submit'] {
	width:19px;
	height:19px;
	background: url(images/bgr_search4.png) no-repeat;
	outline:none;
	border:none;
	-webkit-appearance: none; 
	-webkit-border-radius: 0;
	cursor:pointer;
	position:absolute;
	left:13px;
	top:10px;
	z-index:1;
}
.tab_area {
	width:100%;
}
.tab_container {
	width:100%;
}
ul.tabs {
	margin: 0;
	padding: 0;
	overflow:hidden;
	padding-right:19px;
	margin-bottom:-1px;
	position:relative;
	z-index:1;
}
ul.tabs li {
	color:#3a444a;
	float:right;
	padding-left:1px;
 }
ul.tabs li a {
	width:120px;
	height:32px;
	font-size:13px;
	display:block;
    font-family: 'OpenSansHebrewBold';
	color:#3a444a;
	background:#e6e8ff;
	border:1px solid #e6e8ff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align:center;
	line-height:30px;
}
ul.tabs li.active a { 
	color:#6772e5;
	background:#f5f8fb;
	border-bottom:1px solid #f5f8fb;
	border-radius: 0;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	 border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
}
.content_widget_area {
	padding:0 19px 0 0;
}
.single_widget_area {
	padding:0 19px 0 19px;
}
.single_photo {
	border-top:1px solid #dcdcdc;
	padding-top:32px;
	margin-left:-19px;
	padding-bottom:26px;
}
.content_widget_title {
	overflow:hidden;
	padding:27px 19px 6px 0;
}
.content_widget_title h3 {
	padding-bottom:0 !important;
	font-size:26px;
	float:right;
}
.go_back {
	display:inline-block;
	font-size:14px;
	color:#6772e5;
	float:left;
	top:13px;
	position:relative;
}
.pagination_box span,
.content_widget_title h4 {
	font-size:14px;
	float:right;
	color:#3a444a;
	font-weight:normal;
}
.some_space { padding-top:8px}
.content_widget_title h4 a { color:#6772e5}
.content_widget_title h4 { position:relative; top:16px}
.pagination_box span {
	float:left;
	padding-right:19px;
	margin-top:18px;
}
.pagination {
	width:100px;
	height:36px;
	border:1px solid #e2e2e2;
	float:left;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
}
.pagination a {
	font-size:14px;
	display:block;
	text-align:center;
	line-height:34px;
	color:#3a444a;
	width:33.33%;
	float:right;
	border-right:1px solid #e2e2e2;
}
.pagination a:first-child {
	border-right:none;
}
.content_widget_pagination {
	overflow:hidden;
	padding:9px 0 15px 15px;
}
.pagination a.next,
.pagination a.prev {
	color:#747ee7;
}
.pagination_box {
	float:left;
}
.content_widget {
	border-bottom:1px solid #dcdcdc;
	padding:44px 0 47px 0;
}
.magazine_widget:first-child,
.content_widget:first-child {
	border-top:1px solid #dcdcdc;
}
.widget_photo {
	width:30.92%;
	float:right;
}
.widget_left {
	width:69.08%;
	float:left;
	padding:6px 20px 0 10px;
}
.widget_left h5 {
	font-size:18px;
	color:#3a444a;
	font-family: 'OpenSansHebrewBold';
	font-weight:normal;
	padding-bottom:13px;
}
.widget_left h5 a { color:#3a444a}
.magazine_left h4 a:hover,
.widget_left h5 a:hover { color:#6772e5}
.widget_left p {
	font-size:14px;
	line-height:20px;
	color:#6c7c85;
	max-width:310px;
	padding-bottom:12px;
}
.widget_star {
	overflow:hidden;
	padding-bottom:36px;
}
.widget_star img {
	float:right;
	margin-left:10px;
}
.more_details_box {
	overflow:hidden;
}
.more_details {
	float:right;
}
.widget_btn_mobile { display:none}
.more_details a {
	display:block;
	font-size:12px;
	color:#6772e5;
	padding:0 17px;
	height:36px;
	border:1px solid #6772e5;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	line-height:34px;
	font-family: 'OpenSansHebrewBold';
}
.more_details a:hover {
	background:#6772e5;
	color:#fff;
}
.add_to_favourites {
	float:right;
	padding-right:36px;
	padding-top:8px;
}
.add_to_favourites a {
	display:inline-block;
	background:url(images/bgr_icon1.png) no-repeat right center;
	padding-right:18px;
	line-height:20px;
	color:#6772e5;
	font-size:13px;
}
.download_item {
	padding-bottom:20px;
}
.download_item a {
	display: inline-block;
	font-size:12px;
	color:#fff;
	background:#6772e5 url(images/bgr_download.png) no-repeat right center;
	padding:0 38px 0 25px;
	height:36px;
	border:1px solid #6772e5;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	line-height:34px;
	font-family: 'OpenSansHebrewBold';
}
.single_info_box {
	max-width:540px;
}
.magazine_single_inner { padding-left:15px}
.single_info_box p {
	font-size:14px;
	line-height:20px;
	color:#6c7c85;
	padding-bottom:5px;
}
.single_info_box p a { color:#6772e5}
.single_info_box .widget_star {
	padding:24px 0 38px 0;
}
.three_icon_btn {
	 padding-bottom:35px;
	 overflow:hidden;
}
.three_icon_btn a {
	margin-left:0 !important;
	margin-right:34px;
	float:right;
	display:inline-block;
	padding-right:18px;
	line-height:20px;
	color:#6772e5;
	font-size:13px;
	padding-top:0;
}
.three_icon_btn a:first-child { margin-right:0}
.three_icon_btn a.add_to_favourites {
	background:url(images/bgr_icon1.png) no-repeat right center;
}
.three_icon_btn a.replay_btn {
	background:url(images/bgr_replay.png) no-repeat right center;
	padding-right:28px;
}
.three_icon_btn a.info_btn {
	background:url(images/info.png) no-repeat right center;
	padding-right:26px;
}
.single_brand_box {
	background:#f0f5f9;
	padding:19px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
}
.single_brand_box .brand_pic {
	width:40.23%;
	float:right;
	padding:15px 5px;
	margin:0;
}
.single_brand_info {
	width:59.77%;
	float:right;
	padding:2px 20px 0 0;
}
.single_brand_info h6 {
	font-weight:normal;
	color:#6c7c85;
	font-size:12px;
}
.single_brand_info h5 {
	font-weight:normal;
	color:#6c7c85;
	line-height:16px;
	padding-bottom:4px;
	font-size:16px;
	font-family: 'OpenSansHebrewBold';
}
.single_brand_info span {
	color:#6c7c85;
	display:block;
	padding-bottom:2px;
	font-size:14px;
}
.single_brand_info span a { color:#6772e5}
.content_widget_btm {
	border-bottom:1px solid #dcdcdc;
	padding-bottom:5px;
	overflow:hidden;
	padding-top:40px;
	margin-right:20px;
}
.content_widget_btm .go_back {
	top:inherit;
}
.additional_files_box {
	overflow:hidden;
	padding:41px 19px 74px 0;
}
.additional_files_box h3 { padding-right:0 !important}
.additional_files_holder {
	overflow:hidden;
	margin-right:-23px;
	padding:11px 0 0 0;
}
.additional_column {
	width:33.33%;
	float:right;
	padding-right:23px;
}
.additional_column a {
	position:relative;
	display:block;
}
.additional_column a:hover span { 
	color:#6772e5;
}
.files_photo {
	width:100%;
	padding-bottom:14px;
}
.files_info { padding:0}
.files_info span {
	display:block;
	font-size:16px;
	line-height:20px;
	font-family: 'OpenSansHebrewBold';
	color:#3a444a;
}
.files_info strong {
	display:block;
	font-size:18px;
	line-height:20px;
	font-family: 'OpenSansHebrewBold';
	color:#3a444a;
	padding-bottom:7px;
	font-weight:normal;
}
.files_info strong a { color:#3a444a}
.files_info small {
	display:block;
	font-size:12px;
	color:#6c7c85;
}
.magazine_widget {
	border-bottom:1px solid #dcdcdc;
	padding:40px 0 20px 0;
}
.widget_fullwidth.magazine_widget:first-child {
	border-bottom:none;
	padding-bottom:0;
}
.magazine_widget_big {
	padding-bottom:40px;
	padding-top:36px;
}
.magazine_photo {
	width:48.07%;
	float:right;
}
.magazine_photo img { width:100%}
.magazine_left {
	width:51.93%;
	float:left;
	padding:0 22px 0 0;
	margin-top:-8px;
}
.widget_fullwidth .magazine_left {
	padding:0 0 0 15px;
	margin:0;
	width:100%;
	float:none;
	margin-top:-13px;
}
.magazine_left h4 {
	font-size:28px;
	color:#3a444a;
	line-height:34px;
	font-weight:normal;
	font-family: 'OpenSansHebrewBold';
	padding-bottom:9px;
}
.magazine_left h4 a { color:#3a444a}
.widget_left span,
.magazine_left span  {
	font-size:12px;
	display:block;
	color:#6c7c85;
	padding-bottom:22px;
}
.magazine_left p  {
	font-size:14px;
	line-height:20px;
	color:#6c7c85;
	padding-bottom:8px;
}
.magazine_left p a {
	font-family: 'OpenSansHebrewBold';
	color:#6772e5;
	font-size:13px;
}
.widget_left span small,
.magazine_left span small { 
	padding-left:10px;
	display:inline-block;
	font-size:12px;
}
.magazine_widget .widget_left { margin-top:-3px; padding-top:0}
.magazine_widget .widget_left p { max-width:100%}
.widget_mobile {
	padding:0 0 0 15px!important;
	margin:0 !important;
	width:100%;
	float:none;
	clear:both;
}
.widget_mobile p { max-width:100%}
.widget_fullwidth { padding-top:27px; padding-bottom:7px}
.widget_fullwidth .widget_left {
	width:100% !important;
	float:none !important;
	padding-right:0 !important;
}
.widget_fullwidth .widget_left { max-width:100%}
.news_banner_content {
	width:100%;
	padding:26px 20px 0 0;
}
.news_banner { padding-bottom:25px}
.news_banner_content p {
	font-size:15px;
	line-height:24px;
	color:#6c7c85;
	padding-bottom:24px;
}
.news_banner_content h5 {
	font-size:15px;
	line-height:24px;
	color:#6c7c85;
	padding-bottom:0;
	font-weight:normal;
	font-family: 'OpenSansHebrewBold';
}
.magazine_bottom {
	overflow:hidden;
	border-bottom:1px solid #dcdcdc;
	padding-bottom:11px;
	padding-top:24px;
}
.magazine_bottom .go_back { top:inherit}
.magazine_bottom .three_icon_btn {
	float:right;
	padding:0;
	margin:0;
}